Page MenuHomePhabricator

Enable AbuseFilterRuntimeProfile on Portuguese Wikipedia
Closed, ResolvedPublic0.5 Estimated Story Points

Description

Enable abuse filter runtime profiler on Portuguese Wikipedia by enabling $wgAbuseFilterRuntimeProfile

This is the first of two steps for re-enabling per filter profiling to make sure it will not affect performance

Event Timeline

dmaza created this task.Oct 3 2017, 9:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 3 2017, 9:26 PM

Change 382080 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[operations/mediawiki-config@master] Enable AbuseFilter runtime profile on Portuguese Wikipedia

https://gerrit.wikimedia.org/r/382080

dmaza claimed this task.Oct 3 2017, 10:36 PM
dmaza set the point value for this task to 0.5.Oct 3 2017, 10:39 PM

Change 382080 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable AbuseFilter runtime profile on Portuguese Wikipedia

https://gerrit.wikimedia.org/r/382080

Mentioned in SAL (#wikimedia-operations) [2017-10-04T23:27:06Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable AbuseFilter runtime profile on ptwiki (T177336) (duration: 00m 51s)

He7d3r added a subscriber: He7d3r.Oct 5 2017, 11:49 AM
TBolliger closed this task as Resolved.Oct 5 2017, 10:09 PM